Bug 834106 - Update skipfish to 2.07b (SPEC/SRPM attached)
Update skipfish to 2.07b (SPEC/SRPM attached)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: skipfish (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Ambroz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 16:01 EDT by Athmane Madjoudj
Modified: 2012-07-17 13:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 17:30:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Athmane Madjoudj 2012-06-20 16:01:32 EDT
Description of problem:

The current version of skipfish in Fedora is 2.05b, please update it to 2.07b which include some bugfixs and new useful features.


Updated SPEC and SRPM:

SPEC: http://athmane.fedorapeople.org/pkgs/skipfish.spec
SRPM: http://athmane.fedorapeople.org/pkgs/skipfish-2.07-0.1.b.fc17.src.rpm

%changelog
* Wed Jun 20 2012 Athmane Madjoudj <athmane@fedoraproject.org> 2.07-0.1.b
- Update to 2.07b
- Add sfscandiff comparison tool
Comment 1 Fedora Update System 2012-06-25 20:51:33 EDT
skipfish-2.07-0.1.b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/skipfish-2.07-0.1.b.el6
Comment 2 Fedora Update System 2012-06-25 20:51:42 EDT
skipfish-2.07-0.1.b.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/skipfish-2.07-0.1.b.el5
Comment 3 Fedora Update System 2012-06-25 20:51:51 EDT
skipfish-2.07-0.1.b.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/skipfish-2.07-0.1.b.fc17
Comment 4 Fedora Update System 2012-06-25 20:52:01 EDT
skipfish-2.07-0.1.b.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/skipfish-2.07-0.1.b.fc16
Comment 5 Fedora Update System 2012-06-26 13:31:08 EDT
Package skipfish-2.07-0.1.b.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing skipfish-2.07-0.1.b.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6250/skipfish-2.07-0.1.b.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-26 17:30:09 EDT
skipfish-2.07-0.1.b.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-07-16 13:01:00 EDT
skipfish-2.07-0.1.b.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-07-16 13:01:53 EDT
skipfish-2.07-0.1.b.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-07-17 13:20:19 EDT
skipfish-2.07-0.1.b.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.